#float_left{float:left}
#float_right{float:right}	
.footer_all{color:#FFF; margin:0px 0px}
.footer_all p{color:#FFF}
.footer_all span{color:#FFF}
.footer_all a{color:#FFF }
.footer_all h1{color:#FFF}
.footer_all h2{color:#FFF}
.footer_all h4{color:#FFF}
.footer_all h3{color:#FFF; text-transform:uppercase; font-size:120%; border-bottom:1px solid #666; padding-bottom:2px; margin-bottom:10px}
.footer_all strong{color:#FFF}
.footer_all i{color:#FFF}

@media (max-width: 479px) 
{
	.div_title{border-bottom:1px solid #D9D7D7; margin-bottom:15px; width:100%; float:left;}
	.div_title h1{font-size:16px !important;}
	.div_title h2{font-size:16px !important}
	.div_title h3{font-size:16px !important;}
	.div_title h4{font-size:16px !important;}
	.div_title h5{font-size:16px !important;}
	
	.menu_news{position: absolute;}
	.bg_logo{border-bottom:0px solid #d1b792; padding:10px 0 !important;}
	.bg_full{ display:block !important; float:left}
	.header_logo{max-width:200px !important; float:left}
	
}
@media (min-width:480px) and (max-width: 601px)
{
	.bg_logo{border-bottom:0px solid #d1b792; padding:10px 0 !important;}
	.bg_full{ display:block !important; float:left}
	.menu_news{position: absolute;}
	.header_logo{max-width:200px !important; float:left}
}
@media (min-width:601px) and (max-width: 768px)
{
	.bg_logo{border-bottom:0px solid #d1b792; padding:10px 0 !important;}
	.bg_full{ display:block !important; float:left}
}
@media (min-width: 769px) and (max-width: 992px)
{
}
@media (min-width: 993px) and (max-width: 1200px)
{
	.menu_drop_pc li a{padding:17px 8px !important; font-size:85% !important}
}
@media (min-width: 1201px)
{
}

/*bg*/
.bg_top{display:table; padding:10px 0px; border-top: 3px solid #ED2239; background:#FFF;}
.bg_logo{display:table; background:#fff; padding:10px 0px 10px 0px;}
.bg_index{display:table; padding-top:20px; }
.bg_home{display:table; padding-top:10px;}
.bg_menu{display:table;background-image:url("bg.jpg") ; z-index:99999; padding:20px 0}
.bg_slie{display:table;background: none; padding:0px 0; border-bottom:0px solid #005D94; height:100px}
.bg_breadcrumb{display:table;background:#f1f1f1; padding:10px 0px; border-bottom:1px solid #E9E5E5;}
.bg_footer{display:table;background:#075507; padding:12px 0px; border-top: 5px solid #000000;}
.bg_seo{display:table;background: #222222; padding:20px 0}
.bg_link{display:table;background:#FFF ; border-top: 0px solid #f99d18;}
.bg_banner{display:table; padding-top:2px;}
.bg_email{display:table;background:#000; padding:20px 0;}
.bg_top_mk{display:table; background:#C9E6D4; padding:1px 0px;}

.header_logo{width:100%; max-width:245px; z-index:10000; position:relative;}
.header_logo_fixed{display:none }

.bg_full{box-shadow: 0 0 0px #CCC; margin-top:10px; width:100%; display:table; background:#FFF; padding:10px 0 10px 0}
/*title all*/
.div_title{border-bottom:1px solid #D9D7D7; margin:15px 0; width:100%; float:left;}
.div_title h1{font-size:20px;color: #333; line-height:26x;  padding-bottom:12px; border-bottom:2px solid #999; float:left}
.div_title h2{font-size:20px; line-height:26x;  padding-bottom:12px; float:left}
.div_title h3{font-size:20px;color: #333; line-height:26x;  padding-bottom:10px; border-bottom:2px solid #999; float:left; text-transform:uppercase;}
.div_title h4{font-size:25px;color: #333; line-height:26x;  padding-bottom:10px; border-bottom:2px solid #999; float:left; text-transform:uppercase;}
.div_title h5{font-size:16px;color: #333; line-height:26x;  padding-bottom:10px; border-bottom:2px solid #999; float:left; text-transform:uppercase;}
.div_title strong{font-size:16px;color: #333; line-height:26x;  padding-bottom:10px; border-bottom:2px solid #999; float:left; text-transform:uppercase;}


/*title all center*/
.div_title_center{width:100%; text-align:center; margin:50px 0px}
.div_title_center h4{font-size:20px; color:#016098; text-transform:uppercase;  }
.div_title_center h5{font-size:20px; color:#016098; text-transform:uppercase;  }

/*title all center*/
.div_title_home{width:100%; text-align:left; margin:10px 0px;border-bottom:1px solid #D9D7D7; padding:8px 0px;}
.div_title_home h2{font-size:16px; color:#333; text-transform:uppercase;  }
.div_title_home h4{font-size:16px; color:#333; text-transform:uppercase;  }
.div_title_home h5{font-size:16px; color:#333; text-transform:uppercase;  }
.div_title_home span{color:#666; padding:10px 10px 10px 10px; text-transform:capitalize; font-size:14px; font-weight:400  }
.div_title_home span:hover{color:#09F; }

/*foo1 foo2 foo3*/
.foo_support{padding-bottom:20px}
.foo_support h3{color:#FFF; text-transform:uppercase}
.foo_support p{color:#FFF}
.foo_support a{color:#FFF}
.foo_support a:hover{color:#FC0}
.foo_support i{color:#FFF}


/*the h*/
.h_20{width:100%;color:#c35944; text-transform:uppercase; font-size:110%; border-bottom:1px solid #c35944; padding:5px 0; margin-bottom:20px}
.h_41{width:100%;color:#c35944; text-transform:uppercase; font-size:110%; border-bottom:1px solid #39A242; padding:10px 0px 5px 0}
.h_42{width:100%;color:#35acc4; text-transform:uppercase; font-size:110%; border-bottom:1px solid #39A242; padding:5px 0px; margin-bottom:20px}

.chitiet{font-size:16px; color:#F60;  border-radius:4px; font-weight:boldl; float:left}
.chitiet i{color:#F60}

.cate_bo_img{border-radius:5px; padding:3px; border:2px solid #CCC; margin-bottom:20px}
.banner_03_img{padding:5px; border-radius:5px; background:#FFF; border:0px solid #CCC; margin-top:5px}
.banner_bv_img{border-radius:3px; border:0px solid #CCC; margin-bottom:4px; width:100%}


.top_cart{float:right; padding:3px 0px 0px 20px;}
.top_cart p{font-size:14px; text-align:center; font-weight:400}
.top_cart strong{color:#F00; padding:0 5px; font-size:18px; line-height:20px;}
.top_cart i{font-size:25px;  padding:0 0px }
.top_cart a{float:left; }


/*title all center*/
.title_cate_pia{width:100%; padding-bottom:5px; border-bottom:1px solid #f1f1f1; margin-bottom:10px}
.title_cate_pia h1{font-size:14px; color:#222; padding-bottom:5px; text-transform:uppercase }
.title_cate_pia h2{color:#222; font-weight:400;  }